.checked {
    color: orange;
}
.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.container1 {
    position: relative;
    text-align: center;
    color: white;
}
